<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/bg_stripes"
    android:id="@+id/top_sview">
    
    <LinearLayout
    	android:orientation="vertical"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:padding="10dip">
	    
	    <RelativeLayout
	   	 	android:layout_width="fill_parent"
	   	 	android:layout_height="wrap_content">
	   	 	
	   	 	<Button 
    		android:id="@+id/b1"
    		android:background="@drawable/purchase_upgrade1"
    		android:text="previous"
    		android:textColor="@drawable/white"
    		android:layout_alignParentLeft="true"		        	
       	 	android:layout_width="70dip"
       		android:layout_height="30dip" />
       		
       		<Button 
    		android:id="@+id/b2"
    		android:background="@drawable/purchase_upgrade1"
    		android:text="next"
    		android:textColor="@drawable/white"
    		android:layout_alignParentRight="true"	        	
       	 	android:layout_width="70dip"
       		android:layout_height="30dip" />
       		
       		<TextView
       			android:text="LOCATION"
       			android:gravity="center"
       			android:layout_marginTop="4dip"
       			android:layout_toRightOf="@id/b1"
       			android:layout_toLeftOf="@id/b2"
       			android:layout_width="wrap_content"
	   	 		android:layout_height="wrap_content"/>       		       	
	   	 	
	    </RelativeLayout>
	    
	    <RelativeLayout
		android:id="@+id/player_1"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_marginTop="10dip"
	    android:background="@drawable/white">
	    
	    <ImageView
	    	android:id="@+id/player_icon_1"
	    	android:layout_alignParentLeft="true"
	    	android:layout_width="60dip"
            android:layout_height="60dip"
            android:layout_marginRight="3dip"
            android:padding="7dip"
	    	android:src="@drawable/no_avatar">
	    </ImageView>
	    
	    <TextView
	    	android:id="@+id/player_name_1"
	    	android:layout_alignParentTop="true"
	    	android:layout_toRightOf="@id/player_icon_1"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
            android:padding="7dip"
	    	android:text="Player name"/>	    	   
	    
	    <TextView
	    	android:id="@+id/authority_1"
	    	android:layout_alignParentTop="true"
	    	android:layout_alignParentRight="true"
	    	android:gravity="right"	    	
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/gray"
            android:layout_marginLeft="3dip"
            android:padding="7dip"
	    	android:text="Authority"/>
	    	
	    <TextView
	    	android:id="@+id/home_location_1"
	    	android:layout_toRightOf="@id/player_icon_1"
	    	android:layout_alignBottom="@id/player_icon_1"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/gray"
            android:textSize="10sp"
            android:padding="7dip"
	    	android:text="Home location"/>
	    
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:background="#FF909090" />
        
    <RelativeLayout
		android:id="@+id/player_2"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"	    
	    android:background="@drawable/white">
	    
	    <ImageView
	    	android:id="@+id/player_icon_2"
	    	android:layout_alignParentLeft="true"
	    	android:layout_width="60dip"
            android:layout_height="60dip"
            android:layout_marginRight="3dip"
            android:padding="7dip"
	    	android:src="@drawable/no_avatar">
	    </ImageView>
	    
	    <TextView
	    	android:id="@+id/player_name_2"
	    	android:layout_alignParentTop="true"
	    	android:layout_toRightOf="@id/player_icon_2"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
            android:padding="7dip"
	    	android:text="Player name"/>	    	   
	    
	    <TextView
	    	android:id="@+id/authority_2"
	    	android:layout_alignParentTop="true"
	    	android:layout_alignParentRight="true"
	    	android:gravity="right"	    	
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/gray"
            android:layout_marginLeft="3dip"
            android:padding="7dip"
	    	android:text="Authority"/>
	    	
	    <TextView
	    	android:id="@+id/home_location_2"
	    	android:layout_toRightOf="@id/player_icon_2"
	    	android:layout_alignBottom="@id/player_icon_2"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/gray"
            android:textSize="10sp"
            android:padding="7dip"
	    	android:text="Home location"/>
	    
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:background="#FF909090" />
	
	<RelativeLayout
		android:id="@+id/player_3"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"	    
	    android:background="@drawable/white">
	    
	    <ImageView
	    	android:id="@+id/player_icon_3"
	    	android:layout_alignParentLeft="true"
	    	android:layout_width="60dip"
            android:layout_height="60dip"
            android:layout_marginRight="3dip"
            android:padding="7dip"
	    	android:src="@drawable/no_avatar">
	    </ImageView>
	    
	    <TextView
	    	android:id="@+id/player_name_3"
	    	android:layout_alignParentTop="true"
	    	android:layout_toRightOf="@id/player_icon_3"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
            android:padding="7dip"
	    	android:text="Player name"/>	    	   
	    
	    <TextView
	    	android:id="@+id/authority_3"
	    	android:layout_alignParentTop="true"
	    	android:layout_alignParentRight="true"
	    	android:gravity="right"	    	
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/gray"
            android:layout_marginLeft="3dip"
            android:padding="7dip"
	    	android:text="Authority"/>
	    	
	    <TextView
	    	android:id="@+id/home_location_3"
	    	android:layout_toRightOf="@id/player_icon_3"
	    	android:layout_alignBottom="@id/player_icon_3"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/gray"
            android:textSize="10sp"
            android:padding="7dip"
	    	android:text="Home location"/>
	    
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:background="#FF909090" />
	
	<RelativeLayout
		android:id="@+id/player_4"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"	    
	    android:background="@drawable/white">
	    
	    <ImageView
	    	android:id="@+id/player_icon_4"
	    	android:layout_alignParentLeft="true"
	    	android:layout_width="60dip"
            android:layout_height="60dip"
            android:layout_marginRight="3dip"
            android:padding="7dip"
	    	android:src="@drawable/no_avatar">
	    </ImageView>
	    
	    <TextView
	    	android:id="@+id/player_name_4"
	    	android:layout_alignParentTop="true"
	    	android:layout_toRightOf="@id/player_icon_4"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
            android:padding="7dip"
	    	android:text="Player name"/>	    	   
	    
	    <TextView
	    	android:id="@+id/authority_4"
	    	android:layout_alignParentTop="true"
	    	android:layout_alignParentRight="true"
	    	android:gravity="right"	    	
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/gray"
            android:layout_marginLeft="3dip"
            android:padding="7dip"
	    	android:text="Authority"/>
	    	
	    <TextView
	    	android:id="@+id/home_location_4"
	    	android:layout_toRightOf="@id/player_icon_4"
	    	android:layout_alignBottom="@id/player_icon_4"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/gray"
            android:textSize="10sp"
            android:padding="7dip"
	    	android:text="Home location"/>
	    
	</RelativeLayout>
	    
	</LinearLayout>
	
</ScrollView>